eID middleware |

# be.portugal.eid.PTEID_RawDataType Class Reference

List of all members.

## Public Member Functions
final int | swigValue ()
String | toString ()
## Static Public Member Functions
static PTEID_RawDataType | swigToEnum (int swigValue)
## Static Public Attributes
static final PTEID_RawDataType | PTEID_RAWDATA_ID = new PTEID_RawDataType("PTEID_RAWDATA_ID", pteidlibJava_WrapperJNI.PTEID_RAWDATA_ID_get())
static final PTEID_RawDataType | PTEID_RAWDATA_ID_SIG = new PTEID_RawDataType("PTEID_RAWDATA_ID_SIG")
static final PTEID_RawDataType | PTEID_RAWDATA_ADDR = new PTEID_RawDataType("PTEID_RAWDATA_ADDR")
static final PTEID_RawDataType | PTEID_RAWDATA_ADDR_SIG = new PTEID_RawDataType("PTEID_RAWDATA_ADDR_SIG")
static final PTEID_RawDataType | PTEID_RAWDATA_PICTURE = new PTEID_RawDataType("PTEID_RAWDATA_PICTURE")
static final PTEID_RawDataType | PTEID_RAWDATA_CARD_INFO = new PTEID_RawDataType("PTEID_RAWDATA_CARD_INFO")
static final PTEID_RawDataType | PTEID_RAWDATA_TOKEN_INFO = new PTEID_RawDataType("PTEID_RAWDATA_TOKEN_INFO")
static final PTEID_RawDataType | PTEID_RAWDATA_CERT_RRN = new PTEID_RawDataType("PTEID_RAWDATA_CERT_RRN")
static final PTEID_RawDataType | PTEID_RAWDATA_CHALLENGE = new PTEID_RawDataType("PTEID_RAWDATA_CHALLENGE")
static final PTEID_RawDataType | PTEID_RAWDATA_RESPONSE = new PTEID_RawDataType("PTEID_RAWDATA_RESPONSE")

## Member Function Documentation

static PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.swigToEnum | ( | int | swigValue | ) | `[static]`

final int be.portugal.eid.PTEID_RawDataType.swigValue | ( |  | ) |

String be.portugal.eid.PTEID_RawDataType.toString | ( |  | ) |

## Member Data Documentation

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_ADDR = new PTEID_RawDataType("PTEID_RAWDATA_ADDR")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_ADDR_SIG = new PTEID_RawDataType("PTEID_RAWDATA_ADDR_SIG")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_CARD_INFO = new PTEID_RawDataType("PTEID_RAWDATA_CARD_INFO")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_CERT_RRN = new PTEID_RawDataType("PTEID_RAWDATA_CERT_RRN")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_CHALLENGE = new PTEID_RawDataType("PTEID_RAWDATA_CHALLENGE")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_ID = new PTEID_RawDataType("PTEID_RAWDATA_ID", pteidlibJava_WrapperJNI.PTEID_RAWDATA_ID_get())`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_ID_SIG = new PTEID_RawDataType("PTEID_RAWDATA_ID_SIG")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_PICTURE = new PTEID_RawDataType("PTEID_RAWDATA_PICTURE")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_RESPONSE = new PTEID_RawDataType("PTEID_RAWDATA_RESPONSE")`[static]`

final PTEID_RawDataType be.portugal.eid.PTEID_RawDataType.PTEID_RAWDATA_TOKEN_INFO = new PTEID_RawDataType("PTEID_RAWDATA_TOKEN_INFO")`[static]`